@charset "utf-8";

/*
 * File       : main.css
 * Author     : STUDIO-JT (KMS)
 * Guideline  : JTstyle.1.1
 *
 * Dependency : css/reset.css
 *              css/jt-strap.css
 *
 * SUMMARY:
 * 1) GLOBAL
 * 2) VISUAL
 * 3) BUSINESS
 * 4) GREEN CHEMICAL KAI
 * 5) ABOUT KAI
 * 6) INFO
 * 7) NEWS
 * 8) NOTICE
 * 9) BANNER
 * 10) 다국어 예외 처리
 */

/* **************************************** *
 * CSS Variables
 * **************************************** */

/* **************************************** *
 * GLOBAL
 * **************************************** */

.home .main_container {padding-bottom: 0;}

.home_wrap {overflow-x: hidden;}

.main_section {padding: 105px 0 120px;}

.main_section_title {display: block;padding-bottom: 66px;font-size: 55px;font-weight: 300;line-height: 1.25;text-align: center;color: #222;}

/* **************************************** *
 * VISUAL
 * **************************************** */

.main_visual {height: -webkit-calc(100vh + 206px);height: calc(100vh + 206px);position: relative;}

.main_visual_slider {width: 100%;height: 100%;}

.main_visual_item {display: none;width: 100%;height: 100%;position: relative;}

.main_visual_item:first-child {display: block;}

.main_visual_bg {width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: no-repeat center center;background-size: cover;}

.main_visual_table {display: table;width: 100%;height: 100vh;position: relative;}

.main_visual_cell {display: table-cell;vertical-align: middle;text-align: center;padding-top: 6px;}

.main_visual_item h2 {font-size: 90px;font-weight: 200;line-height: 1;color: #fff;}

.main_visual_item span {display: block;padding-bottom: 5px;font-size: 26px;letter-spacing: -0.025em;line-height: 1.4;color: #fff;}

.main_visual_item_01 .main_visual_bg {background-image: url(../images/main/main-visual-01.jpg);}

.main_visual_item_02 .main_visual_bg {background-image: url(../images/main/main-visual-02.jpg);}

.main_visual_item_03 .main_visual_bg {background-image: url(../images/main/main-visual-03-v2.jpg);}

.main_visual_controler {z-index: 120;position: absolute;right: 90px;top: 50%;margin-top: -96px;}

#main_visual_pager {height: 75px;}

.main_visual_autoplay {width: 10px;height: 10px;margin-top: 14px;}

.main_visual_autoplay > button {display: block;width: 100%;height: 100%;position: relative;font-size: 0; border:none; background:none; padding:0;}

.main_visual_autoplay > button:after {display: block;width: 100%;height: 100%;font-family: 'jt-font';font-size: 10px;line-height: 10px;text-align: center;color: #fff;}

.main_visual_autoplay > button.autoplay_play:after {content: '\e936';}

.main_visual_autoplay > button.autoplay_pause:after {content: '\e94d';}

.main_visual_autoplay > button.autoplay_play {display: none;}

.main_visual .scroll_down {display: block;bottom: 246px;}

/* **************************************** *
 * BUSINESS
 * **************************************** */

.main_business.main_section {padding: 0;}

.main_business {position: relative;z-index: 120;}

.main_business img {max-width: 100%;height: auto;vertical-align: middle;position: relative;}

.main_business h3 {padding: 9px 0 5px;margin-left: -5px;font-size: 70px;font-weight: 200;line-height: 1.25;letter-spacing: -0.025em;color: #222;}

.main_business b {font-size: 24px;line-height: 1;font-weight: 600;letter-spacing: -0.025em;color: #222;}

.main_business p {font-size: 16px;line-height: 1.75;color: #666; white-space: break-spaces;}

.main_business strong {display: block;padding-bottom: 64px;margin-left: -2px;font-size: 40px;font-weight: 300;color: #222;}

.main_business .jt_btn {margin-top: 34px;}

.main_business_products {max-width: 1723px;margin: 0 auto;position: relative;}

.main_business_products_decorate {width: 952px;height: 1325px;position: absolute;right: 0;bottom: -152px;background: url(../images/main/main-business-03.jpg) no-repeat center center;background-size: cover;}

.main_business_box {display: table;width: 100%;position: relative;}

.main_business_img {display: table-cell;vertical-align: top;position: relative;}

.main_business_txt {display: table-cell;width: 485px;vertical-align: middle;position: relative;}

.main_business_box_secondary .main_business_txt h3,
.main_business_box_secondary .main_business_txt b,
.main_business_box_secondary .main_business_txt p {color: #fff;}

.main_business_box_01 {margin-top: -87px;}

.main_business_box_01 .main_business_img {text-align: right;z-index: 1; width: 685px; overflow: hidden;}

.main_business_box_01 .main_business_txt {padding-bottom: 37px;}

.main_business_box_02 {margin-top: -116px;}

.main_business_box_02 .main_business_img {z-index: 2;}

.main_business_box_02 .main_business_txt {padding-top: 87px;}

.main_business_colorpaste {max-width: 1723px;margin: -51px auto 0;padding: 245px 0 194px;position: relative;background: #000 url(../images/main/business-colorpaste-bg.jpg) no-repeat center center;background-size: cover;z-index: -1;}

.colorpaste_txt {position: relative;z-index: 1;}

.main_business .colorpaste_txt h3,
.main_business .colorpaste_txt b,
.main_business .colorpaste_txt p {color: #fff;}

/*
.main_business_box_03 {padding: 223px 0;}
.main_business_box_03 .main_business_img {top: -189px;right: -252px;}
.color_paste_blue {position: relative;z-index: -2;}
.color_paste_red {position: absolute;left: 50%;top: 50%;margin-left: -333px;margin-top: -310px;}
.color_paste_yellow {position: absolute;bottom: 147px;left: 80px;}
*/

/* **************************************** *
 * GREEN CHEMICAL KAI
 * **************************************** */

.main_chemical_list {margin: 0 -12px;}

.main_chemical_list li {float: left;width: 33.33%;padding: 0 12px;}

.main_chemical_img img {display: block;max-width: 100%;height: auto;}

.main_chemical_txt {padding-top: 31px;}

.main_chemical_txt h4 {font-size: 24px;line-height: 1.65;font-weight: 600;color: #222;}

.main_chemical_txt p {padding-top: 13px;font-size: 16px;line-height: 1.75;color: #666;}

.main_chemical_txt .jt_btn {margin-top: 24px;}

/* **************************************** *
 * ABOUT KAI
 * **************************************** */

.main_about.main_section {padding-bottom: 320px;}

.main_about {background: #f8f8f8;}

.main_about_list {display: table;width: 100%;}

.main_about_list > li {display: table-cell;width: 33.33%;vertical-align: top;padding: 0 20px;border-right: 1px solid #dfdfdf;}

.main_about_list > li:nth-child(2) {padding: 0 18px;}

.main_about_list > li:first-child {padding-left: 0;}

.main_about_list > li:last-child {padding-right: 0;border-right: none;}

.main_about_list figure {margin-top: 5px;text-align: center;}

.main_about_list img, .main_about_list svg {max-width: 100%;height: 72px;vertical-align: middle;}

.main_about_txt {padding-top: 34px;text-align: center;}

.main_about_txt h4 {font-size: 18px;font-weight: 600;color: #222;}

.main_about_txt p {padding-top: 18px;font-size: 16px;line-height: 1.75;color: #666;}

/* **************************************** *
 * INFO
 * **************************************** */

.main_info.main_section {padding: 0;}

.main_info {margin-top: -188px;}

.main_info h3 {font-size: 55px;line-height: 1.25;font-weight: 200;color: #fff;}

.main_info_link {display: block;width: 35px;height: 35px;font-size: 0;;position: relative;}

.main_info_link:after {display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;font-family: 'jt-font';content: '\e90b';font-size: 35px;font-weight: normal;line-height: 1;color: #aaa;}

html.mac .main_info_link:before {width: calc(100% - 2px);height: calc(100% - 2px);border:1px solid #aaa;border-radius:50%;content:'';display:block;}
html.mac .main_info_link:after {display: block;width: 100%;height: 100%;content: '\e91d';font-size: 10px;text-align: center;line-height: 35px;transform: scale(0.7);}

.main_info_container {width: 100%;height: 729px;}

.main_info_container:after {content: '';display: table;clear: both;}

.main_info_container > div {float: left;width: 50%;height: 100%;position: relative;background-size: cover;}

.main_info_recruit {position: relative;background: #e7e7e5;}

.main_info_recruit h3 {position: absolute;top: 162px;left: 98px;z-index: 1;}

.main_info_recruit b {display: block;font-size: 26px;font-weight: 600;color: #333;}

.main_recruit_table {display: table;width: 100%;height: 46%;position: absolute;bottom: 0;left: 0;background: #ffffff;background: rgba(255, 255, 255, .9);z-index: 1;}

.main_recruit_cell {display: table-cell;width: 100%;padding: 30px 102px;vertical-align: middle;}

.main_recruit_data {cursor: pointer;}

.main_recruit_data > p {max-height: 3.5em;margin-top: 16px;font-size: 16px;line-height: 1.75;color: #333;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}

.main_recruit_data > p > span {border-bottom: 1px solid transparent;-webkit-transition: border-color 300ms;transition: border-color 300ms;}

.main_recruit_data > span {display: block;padding: 9px 0 36px;font-size: 14px;font-weight: 300;color: #222;}

.main_recruit_data:hover > p > span {border-color: #666;}

.main_info_corporate {padding: 17px;text-align: center;background: #8bab69 url(../images/main/main-corporate.jpg) no-repeat center center;cursor: pointer;}

.main_info_corporate_inner {position: relative;width: 100%;height: 100%;}

.main_info_corporate_inner:after {content: '';position: absolute;top: 0;left: 0;bottom: 0;right: 0;border: 1px solid #ffffff;border: 1px solid rgba(255, 255, 255, .3);-moz-box-sizing: border-box;box-sizing: border-box;-webkit-transition: 300ms border;transition: 300ms border;z-index: 1;}

.main_info_corporate_inner:hover:after {border-width: 4px;}

.main_corporate_table {display: table;width: 100%;height: 100%;}

.main_corporate_cell {display: table-cell;width: 100%;padding: 0 17px;vertical-align: middle;}

.main_info_corporate span {display: block;font-size: 16px;line-height: 1.75;color: #fff;}

.main_info_corporate h3 {padding: 10px 0 14px;}

.main_info_corporate .main_info_link {margin: 0 auto;}

.main_info_corporate .main_info_link:after {color: #fff;}

/* **************************************** *
 * NEWS
 * **************************************** */

.main_news .main_section_title {padding-bottom: 26px;}

.main_news_more {padding-top: 40px;text-align: center;}

/* **************************************** *
 * NOTICE
 * **************************************** */

.main_notice.main_section {padding-top: 0;}

.main_notice > .wrap:after {content: '';display: table;clear: both;}

.main_notice_board {float: left;width: 50%;height: 88px;}

.main_notice_board > b {display: block;padding-bottom: 12px;font-size: 18px;font-weight: 600;line-height: 1;color: #333;}

.main_notice_stock {padding-right: 34px;border-right: 1px solid #ddd;}

.main_stock_list {display: table;width: 100%;height: 58px;}

.main_stock_list > li {display: table-cell;vertical-align: middle;}

.main_stock_list > li:first-child {width: 40%;}

.main_stock_list > li:last-child {width: 60%;}

.main_stock_list b {display: block;font-size: 45px;line-height: 1;font-weight: 200;}

.main_stock_list b.stock_up {color: #ec429a;}

.main_stock_list b.stock_down {color: #ff1282;}

.main_stock_list b.stock_steady {color: #aaa;}

.main_stock_list p {padding-top: 4px;font-size: 17px;line-height: 1;font-weight: 300;text-align: right;color: #888;}

.main_stock_list p span {padding-right: 4px;color: #222;}

.main_stock_icon {display: inline-block;padding: 0 7px 0 20px;font-size: 0;}

.main_stock_icon:after {font-family: 'jt-font';font-size: 10px;font-weight: normal;font-style: normal;line-height: 1;}

.main_stock_icon.stock_up:after {content: '\e928';color: #ec429a;}

.main_stock_icon.stock_down:after {content: '\e929';color: #ff1282;}

.main_stock_icon.stock_steady:after {content: '\e949';color: #aaa;}

.main_stock_error {margin-top: 11px;text-align: center;background: #f7f7f7;border-radius: 5px;}

.main_stock_error p {display: inline-block;padding-left: 29px;position: relative;font-size: 14px;font-weight: 400;line-height: 48px;color: #666;}

.main_stock_error p:before {display: block;position: absolute;left: 0;top: 50%;margin-top: -9px;content: '\e94b';font-family: 'jt-font';font-size: 18px;font-weight: normal;line-height: 1;color: #ff1282;}

body ul.real_stock_list b{ font-family: 'Titillium', sans-serif;}
.real_stock_list .real_stock_changepct{  margin-top: -6px;}

.main_notice_ir {padding-left: 34px;}

.main_ir_list {height: 58px;}

.main_ir_list > li {display: block;}

.main_ir_list > li > a {display: block;padding-right: 95px;position: relative;line-height: 29px;}

.main_ir_list p {display: block;font-size: 16px;color: #666;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;-webkit-transition: color 300ms;transition: color 300ms;}

.main_ir_list time {position: absolute;top: 0;right: 0;font-size: 15px;color: #666;}

.main_ir_list > li > a:hover p {color: #ff1282;}

/* **************************************** *
 * BANNER
 * **************************************** */

.main_banner.main_section {padding: 0;}

.main_banner_container {height: 324px;overflow: hidden;}

.main_banner_container:after {content: '';display: table;clear: both;}

.main_banner_item {float: left;width: 50%;height: 100%;}

.main_banner_item a {display: block;width: -webkit-calc(100% + 1px);width: calc(100% + 1px);height: -webkit-calc(100% + 1px);height: calc(100% + 1px);position: relative;overflow: hidden;}

.main_banner_bg {position: absolute;top: -1px;bottom: -1px;left: -1px;right: -1px;background: no-repeat center center;background-size: cover;-webkit-transform: scale(1) rotate(0deg);-ms-transform: scale(1) rotate(0deg);transform: scale(1) rotate(0deg);-webkit-transition: all 2s;transition: all 2s;}

.main_banner_item a:hover .main_banner_bg {-webkit-transform: scale(1.05) rotate(0.01deg);-ms-transform: scale(1.05) rotate(0.01deg);transform: scale(1.05) rotate(0.01deg);}

.main_banner_table {display: table;width: 100%;height: 100%;position: relative;}

.main_banner_cell {display: table-cell;width: 100%;vertical-align: middle;text-align: center;}

.main_banner_item span {display: block;font-size: 15px;font-weight: 600;color: #fff;}

.main_banner_item b {display: block;padding-top: 7px;font-size: 30px;font-weight: 300;line-height: 1.25;color: #fff;}

.main_banner_item b:after {display: block;padding-top: 11px;font-family: 'jt-font';content: '\e903';font-size: 13px;font-weight: normal;line-height: 1;color: #fff;}

.main_banner_office .main_banner_bg {background-image: url(../images/main/main-banner-office.jpg);}

.main_banner_factory .main_banner_bg {background-image: url(../images/main/main-banner-factory.jpg);}

/* **************************************** *
 * 다국어 예외 처리
 * **************************************** */

html:not([lang="ko"]) .main_info_recruit {background: url(../images/main/main-recruit-bg.jpg) no-repeat center center;}

html:not([lang="ko"]) .main_info_recruit h3 {top: 83px;left: 96px;font-size: 30px;}

html:not([lang="ko"]) .main_recruit_data > p {margin-top: 20px;margin-bottom: 63px;}

html:not([lang="ko"]) .main_info_recruit_man {display: none;}

html:not([lang="ko"]) .main_info {margin-bottom: 200px;}
